<?php
include 'db_connection.php';

if ($_SERVER["REQUEST_METHOD"] == "GET" && isset($_GET["invoice_number"])) {
    $invoice_number = $_GET["invoice_number"];

    // Удаление строки из таблицы продаж
    $sql_delete_sale = "DELETE FROM sales WHERE invoice_number = '$invoice_number'";
    $conn->query($sql_delete_sale);

    // Перенаправление пользователя после успешного удаления
    header("Location: display_data.php");
    exit();
}

$conn->close();
?>
